Option Strict Off
Public Class 系統執行檔版本管理
    Private Sub 系統執行檔版本管理_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        SQL_系統版本號驗證()
        If dr.Read() Then : 資料庫版本號_lb.Text = "資料庫版本號 : " & dr("系統認證版本號") : 版本號_tb.Text = dr("系統認證版本號") : End If : conn.Close()
    End Sub
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles 修改_bt.Click
        SQL_版本號管理修改() : conn.Close() : SQL_系統版本號驗證()
        If dr.Read() Then : 資料庫版本號_lb.Text = "資料庫版本號 : " & dr("系統認證版本號") : 版本號_tb.Text = dr("系統認證版本號") : End If : conn.Close() : MsgBox("修改完成")
    End Sub
End Class